@import './colors.module.scss';
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h4 {
  font-size: 28px;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 0.7px;
  @media (max-width: 599px) {
    font-size: 22px;
  }
  span {
    color: $light-green;
  }
}
h3 {
  font-size: 46px;
  line-height: 120%;
  letter-spacing: 0.8px;
  @media (max-width: 599px) {
    font-size: 36px;
  }
  span {
    color: $light-green;
  }
}
h5 {
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 0.7px;
  @media (max-width: 599px) {
    font-size: 20px;
  }
  @media screen and (min-width: 599px) and (max-width: 1200px){
    font-size: 22px;
  }
  span {
    color: $light-green;
  }
}
p {
  font-size: 16px;
  line-height: 150%;
  font-weight: 400;
  letter-spacing: 0.7px;
  @media (max-width: 1200px){
    font-size: 15px;
  }
}

button {
  outline: none;
  color: #fff;
  background-color: $light-green-2;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.7px;
  cursor: pointer;
  transition: ease-in-out 0.3s;
  box-shadow: rgb(35, 189, 149, 0.2) 0px 7px 29px 0px;
}

button:hover {
  // background-color: $light-green;
  box-shadow: 0 0 25px rgb(35, 189, 149) !important;

}

/* width */
::-webkit-scrollbar {
  width: 2px;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
